## discid-dmo 1.2.0

=== debian/changelog ===
discid-dmo (1.2.0-dmo0+deb11u1) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 15:33:28 +0100

discid-dmo (1.2.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Feb 2022 17:27:13 +0100
