=== debian/control ===
Source: discid-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://python-discid.readthedocs.io/en/latest/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
 python3-setuptools, libdiscid0

Package: python-discid
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3, libdiscid0
Description: discid implements Python bindings for MusicBrainz Libdiscid
 Libdiscid’s main purpose is the calculation of an identifier of audio discs
 (disc ID) to use for the MusicBrainz database.
