=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=discid

%:
	dh $@ --with python3 -Spybuild

override_dh_auto_configure:
	dh_auto_configure -- \
	--install-dir=/usr/lib/python3/dist-packages

execute_after_dh_auto_install:
	rm -rf debian/python-discid/usr/lib/python3/dist-packages/discid/__pycache__
