## discid-dmo 1.3.0

=== debian/changelog ===
discid-dmo (1.3.0-dmo1) unstable; urgency=medium

  * New upstream releae.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jul 2025 02:14:47 +0200

discid-dmo (1.2.0-dmo2) unstable; urgency=medium

  * Rename the package python3-discid

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Oct 2022 16:23:08 +0200
