=== debian/control ===
Source: discid-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://python-discid.readthedocs.io/en/latest/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
 pybuild-plugin-pyproject, libdiscid0, python3-setuptools,

Package: python3-discid
Architecture: all
Replaces: python-discid
Conflicts: python-discid
Depends: ${python3:Depends}, ${misc:Depends}, python3, libdiscid0,
Description: discid implements Python bindings for MusicBrainz Libdiscid
 Libdiscid’s main purpose is the calculation of an identifier of audio discs
 (disc ID) to use for the MusicBrainz database.
