=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=discid

%:
	dh $@ -Spybuild
