=== debian/watch ===
version=4

https://github.com/JonnyJD/python-discid/tags \
   (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
